import Api from "~/service/Api"
import Utils from "~/utils"

export default {
                async onUsfmodShwflt(){
                let rtnmsg = await this.executeRule("usfmod.shwflt")
                if(rtnmsg.respCode == SUCCESS)
                {
                //TODO 处理数据逻辑

                }
                else
                {
                this.$notify.error({title: '错误',message: '服务请求失败！'});
                }
            },
        async onTrndsp(){
                let rtnmsg = await this.executeRule("trndsp")
                if(rtnmsg.respCode == SUCCESS)
                {
                //TODO 处理数据逻辑

                }
                else
                {
                this.$notify.error({title: '错误',message: '服务请求失败！'});
                }
            },

}